



# patch

## Description


Patches given instruction with given code or bytes.
## Usage:


```bash
usage: patch [-h] [-q] address ins

```
## Positional Arguments

|Positional Argument|Help|
| :--- | :--- |
|`address`|The address to patch|
|`ins`|instruction[s]|

## Optional Arguments

|Short|Long|Default|Help|
| :--- | :--- | :--- | :--- |
|`-h`|`--help`||show this help message and exit|
|`-q`|`--quiet`||don't print anything (default: %(default)s)|
